Bug 1257684 - VM clone on RHEV fails with error : [[RestClient::ResourceNotFound]: 404 Resource Not Found] [NEEDINFO]
VM clone on RHEV fails with error : [[RestClient::ResourceNotFound]: 404 Reso...
Status: CLOSED ERRATA
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS (Show other bugs)
5.4.0
Unspecified Unspecified
medium Severity medium
: GA
: 5.6.0
Assigned To: Roman Blanco
Shveta
rhev
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-27 12:38 EDT by Shveta
Modified: 2016-06-29 10:59 EDT (History)
5 users (show)

See Also:
Fixed In Version: 5.6.0.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-06-29 10:59:22 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
dajohnso: needinfo? (bmorriso)


Attachments (Terms of Use)
cloning (257.87 KB, image/png)
2016-04-18 21:13 EDT, Shveta
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2016:1348 normal SHIPPED_LIVE CFME 5.6.0 bug fixes and enhancement update 2016-06-29 14:50:04 EDT

  None (edit)
Description Shveta 2015-08-27 12:38:09 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. Select a VM in RHEV and "clone this VM "
2. request fails with error "resource not found"
3.

Actual results:


Expected results:


Additional info:


[----] I, [2015-08-27T16:12:32.026818 #14703:110c808]  INFO -- : MIQ(MiqQueue.put)        Message id: [72481],  id: [], Zone: [default], Role: [], Server: [], Ident: [generic], Target id: [], Instance id: [155], Task id: [], Command: [VmVmware.classify_with_parent_folder_path], Timeout: [600], Priority: [200], State: [ready], Deliver On: [], Data: [], Args: [true]
[----] I, [2015-08-27T16:12:32.106546 #14335:bef014]  INFO -- : MIQ(Event.raise_evm_event): Event Raised [assigned_company_tag]
[----] I, [2015-08-27T16:12:32.133923 #14335:bef014]  INFO -- : MIQ(Event.raise_evm_event): Alert for Event [assigned_company_tag]
[----] I, [2015-08-27T16:12:32.134158 #14335:bef014]  INFO -- : MIQ(MiqAlert.evaluate_alerts) [assigned_company_tag] Target: VmVmware Name: [dafna_rhci7_rhev2], Id: [147]
[----] I, [2015-08-27T16:12:32.165031 #14335:bef014]  INFO -- : MIQ(Vm-classify_with_parent_folder_path) Classifying VM: [dafna_rhci7_rhev2] with Category: [folder_path_yellow => Parent Folder Path (Hosts & Clusters)], Entry: [datacenters => Datacenters]
[----] I, [2015-08-27T16:12:32.294231 #14703:110c808]  INFO -- : MIQ(MiqQueue.put)        Message id: [72482],  id: [], Zone: [default], Role: [], Server: [], Ident: [generic], Target id: [], Instance id: [1], Task id: [], Command: [VmVmware.classify_with_parent_folder_path], Timeout: [600], Priority: [200], State: [ready], Deliver On: [], Data: [], Args: [true]
[----] I, [2015-08-27T16:12:32.379705 #15605:33a810]  INFO -- : Q-task_id([miq_provision_22]) Starting Phase <provision_error>
[----] I, [2015-08-27T16:12:32.414363 #14335:bef014]  INFO -- : MIQ(Event.raise_evm_event): Event Raised [assigned_company_tag]
[----] I, [2015-08-27T16:12:32.437916 #14335:bef014]  INFO -- : MIQ(Event.raise_evm_event): Alert for Event [assigned_company_tag]
[----] I, [2015-08-27T16:12:32.438106 #14335:bef014]  INFO -- : MIQ(MiqAlert.evaluate_alerts) [assigned_company_tag] Target: VmVmware Name: [dafna_rhci7_rhev2], Id: [147]
[----] I, [2015-08-27T16:12:32.438617 #14335:bef014]  INFO -- : MIQ(MiqQueue.delivered)  Message id: [72322], State: [ok], Delivered in [0.586480237] seconds
[----] I, [2015-08-27T16:12:32.660882 #14703:110c808]  INFO -- : MIQ(MiqQueue.put)        Message id: [72483],  id: [], Zone: [default], Role: [], Server: [], Ident: [generic], Target id: [], Instance id: [74], Task id: [], Command: [TemplateVmware.classify_with_parent_folder_path], Timeout: [600], Priority: [200], State: [ready], Deliver On: [], Data: [], Args: [true]
[----] E, [2015-08-27T16:12:32.665653 #15605:33a810] ERROR -- : Q-task_id([miq_provision_22]) MIQ(MiqProvisionRedhat#provision_error) [[RestClient::ResourceNotFound]: 404 Resource Not Found] encountered during phase [start_clone_task]
[----] E, [2015-08-27T16:12:32.665784 #15605:33a810] ERROR -- : Q-task_id([miq_provision_22]) /opt/rh/ruby193/root/usr/share/gems/gems/rest-client-1.6.7/lib/restclient/abstract_response.rb:48:in `return!'
/var/www/miq/lib/RedHatEnterpriseVirtualizationManagerAPI/rhevm_service.rb:197:in `block in resource_verb'
/opt/rh/ruby193/root/usr/share/gems/gems/rest-client-1.6.7/lib/restclient/request.rb:235:in `call'
/opt/rh/ruby193/root/usr/share/gems/gems/rest-client-1.6.7/lib/restclient/request.rb:235:in `process_result'
/opt/rh/ruby193/root/usr/share/gems/gems/rest-client-1.6.7/lib/restclient/request.rb:185:in `block in transmit'
/opt/rh/ruby193/root/usr/share/ruby/net/http.rb:746:in `start'
/opt/rh/ruby193/root/usr/share/gems/gems/rest-client-1.6.7/lib/restclient/request.rb:179:in `transmit'
/opt/rh/ruby193/root/usr/share/gems/gems/rest-client-1.6.7/lib/restclient/request.rb:67:in `execute'
/opt/rh/ruby193/root/usr/share/gems/gems/rest-client-1.6.7/lib/restclient/request.rb:35:in `execute'
/opt/rh/ruby193/root/usr/share/gems/gems/rest-client-1.6.7/lib/restclient/resource.rb:67:in `post'
/var/www/miq/lib/RedHatEnterpriseVirtualizationManagerAPI/rhevm_service.rb:190:in `resource_verb'
/var/www/miq/lib/RedHatEnterpriseVirtualizationManagerAPI/rhevm_service.rb:170:in `resource_post'
/var/www/miq/lib/RedHatEnterpriseVirtualizationManagerAPI/rhevm_template.rb:138:in `clone_to_vm'
/var/www/miq/lib/RedHatEnterpriseVirtualizationManagerAPI/rhevm_template.rb:93:in `create_vm'
/var/www/miq/vmdb/app/models/miq_provision_redhat/cloning.rb:63:in `block in start_clone'
/var/www/miq/vmdb/app/models/mixins/provider_object_mixin.rb:16:in `block in with_provider_object'
/var/www/miq/vmdb/app/models/ems_redhat.rb:53:in `with_provider_connection'
/var/www/miq/vmdb/app/models/mixins/provider_object_mixin.rb:13:in `with_provider_object'
/var/www/miq/vmdb/app/models/miq_provision_redhat/cloning.rb:62:in `start_clone'
/var/www/miq/vmdb/app/models/miq_provision_redhat/state_machine.rb:16:in `start_clone_task'
/var/www/miq/vmdb/app/models/miq_request_task/state_machine.rb:26:in `signal'
/var/www/miq/vmdb/app/models/miq_provision/state_machine.rb:17:in `prepare_provision'
/var/www/miq/vmdb/app/models/miq_request_task/state_machine.rb:26:in `signal'
/var/www/miq/vmdb/app/models/miq_provision_redhat/state_machine.rb:9:in `determine_placement'
/var/www/miq/vmdb/app/models/miq_request_task/state_machine.rb:26:in `signal'
/var/www/miq/vmdb/app/models/miq_provision_redhat/state_machine.rb:3:in `create_destination'
/var/www/miq/vmdb/app/models/miq_request_task/state_machine.rb:26:in `signal'
/var/www/miq/vmdb/app/models/miq_provision/state_machine.rb:4:in `run_provision'
/var/www/miq/vmdb/app/models/miq_request_task/state_machine.rb:26:in `signal'
/var/www/miq/vmdb/app/models/miq_provision.rb:76:in `do_request'
/var/www/miq/vmdb/app/models/miq_request_task.rb:191:in `execute'
/var/www/miq/vmdb/app/models/miq_queue.rb:361:in `block in deliver'
/opt/rh/ruby193/root/usr/share/ruby/timeout.rb:69:in `timeout'
/var/www/miq/vmdb/app/models/miq_queue.rb:357:in `deliver'
/var/www/miq/vmdb/lib/workers/queue_worker_base.rb:107:in `deliver_queue_message'
/var/www/miq/vmdb/lib/workers/queue_worker_base.rb:135:in `deliver_message'
/var/www/miq/vmdb/lib/workers/queue_worker_base.rb:152:in `block in do_work'
/var/www/miq/vmdb/lib/workers/queue_worker_base.rb:146:in `loop'
/var/www/miq/vmdb/lib/workers/queue_worker_base.rb:146:in `do_work'
/var/www/miq/vmdb/lib/workers/worker_base.rb:317:in `block in do_work_loop'
/var/www/miq/vmdb/lib/workers/worker_base.rb:314:in `loop'
/var/www/miq/vmdb/lib/workers/worker_base.rb:314:in `do_work_loop'
/var/www/miq/vmdb/lib/workers/worker_base.rb:135:in `run'
/var/www/miq/vmdb/lib/workers/worker_base.rb:123:in `start'
/var/www/miq/vmdb/lib/workers/worker_base.rb:23:in `start_worker'
/var/www/miq/vmdb/lib/workers/bin/worker.rb:5:in `<top (required)>'
/opt/rh/ruby193/root/usr/share/gems/gems/railties-3.2.17/lib/rails/commands/runner.rb:52:in `eval'
/opt/rh/ruby193/root/usr/share/gems/gems/railties-3.2.17/lib/rails/commands/runner.rb:52:in `<top (required)>'
/opt/rh/ruby193/root/usr/share/gems/gems/railties-3.2.17/lib/rails/commands.rb:64:in `require'
/opt/rh/ruby193/root/usr/share/gems/gems/railties-3.2.17/lib/rails/commands.rb:64:in `<top (required)>'
script/rails:6:in `require'
script/rails:6:in `<main>'
[----] I, [2015-08-27T16:12:32.902785 #14703:110c808]  INFO -- : MIQ(MiqQueue.put)        Message id: [72484],  id: [], Zone: [default], Role: [], Server: [], Ident: [generic], Target id: [], Instance id: [77], Task id: [], Command: [TemplateVmware.classify_with_parent_folder_path], Timeout: [600], Priority: [200], State: [ready], Deliver On: [], Data: [], Args: [true]
[----] I, [2015-08-27T16:12:33.052778 #14335:bef014]  INFO -- : MIQ(MiqQueue.get_via_drb) Message id: [72323], MiqWorker id: [173], Zone: [default], Role: [], Server: [], Ident: [generic], Target id: [], Instance id: [214], Task id: [], Command: [VmVmware.classify_with_parent_folder_path], Timeout: [600], Priority: [200], State: [dequeue], Deliver On: [], Data: [], Args: [true], Dequeued in: [34.574468166] seconds
[----] I, [2015-08-27T16:12:33.052989 #14335:bef014]  INFO -- : MIQ(MiqQueue.deliver)    Message id: [72323], Delivering...
[----] I, [2015-08-27T16:12:33.070281 #14335:bef014]  INFO -- : MIQ(Vm-classify_with_parent_folder_path) Classifying VM: [dafna_rhci7_sat0805] with Category: [folder_path_blue => Parent Folder Path (VMs & Templates)], Entry: [datacenters:cfme:vm => Datacenters/CFME/vm]
[----] I, [2015-08-27T16:12:33.119651 #14703:110c808]  INFO -- : MIQ(MiqQueue.put)        Message id: [72485],  id: [], Zone: [default], Role: [], Server: [], Ident: [generic], Target id: [], Instance id: [141], Task id: [], Command: [TemplateVmware.classify_with_parent_folder_path], Timeout: [600], Priority: [200], State: [ready], Deliver On: [], Data: [], Args: [true]
[----] I, [2015-08-27T16:12:33.189569 #14335:bef014]  INFO -- : MIQ(Event.raise_evm_event): Event Raised [assigned_company_tag]
[----] I, [2015-08-27T16:12:33.214388 #14335:bef014]  INFO -- : MIQ(Event.raise_evm_event): Alert for Event [assigned_company_tag]
[----] I, [2015-08-27T16:12:33.214593 #14335:bef014]  INFO -- : MIQ(MiqAlert.evaluate_alerts) [assigned_company_tag] Target: VmVmware Name: [dafna_rhci7_sat0805], Id: [214]
[----] I, [2015-08-27T16:12:33.244403 #14335:bef014]  INFO -- : MIQ(Vm-classify_with_parent_folder_path) Classifying VM: [dafna_rhci7_sat0805] with Category: [folder_path_yellow => Parent Folder Path (Hosts & Clusters)], Entry: [datacenters => Datacenters]
[----] I, [2015-08-27T16:12:33.286185 #14703:110c808]  INFO -- : MIQ(MiqQueue.put)        Message id: [72486],  id: [], Zone: [default], Role: [], Server: [], Ident: [generic], Target id: [], Instance id: [73], Task id: [], Command: [TemplateVmware.classify_with_parent_folder_path], Timeout: [600], Priority: [200], State: [ready], Deliver On: [], Data: [], Args: [true]
[----] I, [2015-08-27T16:12:33.347535 #14335:bef014]  INFO -- : MIQ(Event.raise_evm_event): Event Raised [assigned_company_tag]
[----] I, [2015-08-27T16:12:33.382940 #14335:bef014]  INFO -- : MIQ(Event.raise_evm_event): Alert for Event [assigned_company_tag]
[----] I, [2015-08-27T16:12:33.383197 #14335:bef014]  INFO -- : MIQ(MiqAlert.evaluate_alerts) [assigned_company_tag] Target: VmVmware Name: [dafna_rhci7_sat0805], Id: [214]
[----] I, [2015-08-27T16:12:33.383931 #14335:bef014]  INFO -- : MIQ(MiqQueue.delivered)  Message id: [72323], State: [ok], Delivered in [0.330931656] seconds
[----] I, [2015-08-27T16:12:33.394401 #15605:33a810]  INFO -- : Q-task_id([miq_provision_22]) Starting Phase <finish>
[----] I, [2015-08-27T16:12:33.394531 #14703:110c808]  INFO -- : MIQ(MiqQueue.put)        Message id: [72487],  id: [], Zone: [default], Role: [], Server: [], Ident: [generic], Target id: [], Instance id: [78], Task id: [], Command: [TemplateVmware.classify_with_parent_folder_path], Timeout: [600], Priority: [200], State: [ready], Deliver On: [], Data: [], Args: [true]
[----] I, [2015-08-27T16:12:33.552787 #15605:33a810]  INFO -- : Q-task_id([miq_provision_22]) MIQ(MiqQueue.delivered)  Message id: [72378], State: [ok], Delivered in [8.658570406] seconds
[----] I, [2015-08-27T16:12:33.552794 #14703:110c808]  INFO -- : MIQ(MiqQueue.put)        Message id: [72488],  id: [], Zone: [default], Role: [], Server: [], Ident: [generic], Target id: [], Instance id: [95], Task id: [], Command: [TemplateVmware.classify_with_parent_folder_path], Timeout: [600], Priority: [200], State: [ready], Deliver On: [], Data: [], Args: [true]
[----] I, [2015-08-27T16:12:33.694647 #14335:bef014]  INFO -- : MIQ(MiqQueue.get_via_drb) Message id: [72324], MiqWorker id: [173], Zone: [default], Role: [], Server: [], Ident: [generic], Target id: [], Instance id: [188], Task id: [], Command: [VmVmware.classify_with_parent_folder_path], Timeout: [600], Priority: [200], State: [dequeue], Deliver On: [], Data: [], Args: [true], Dequeued in: [35.141174652] seconds
[----] I, [2015-08-27T16:12:33.694852 #14335:bef014]  INFO -- : MIQ(MiqQueue.deliver)    Message id: [72324], Delivering...
[----] I, [2015-08-27T16:12:33.713136 #14335:bef014]  INFO -- : MIQ(Vm-classify_with_parent_folder_path) Classifying VM: [dafna_win7] with Category: [folder_path_blue => Parent Folder Path (VMs & Templates)], Entry: [datacenters:cfme:vm => Datacenters/CFME/vm]
[----] I, [2015-08-27T16:12:33.769733 #15605:33a810]  INFO -- : Q-task_id([miq_provision_22]) MIQ(MiqQueue.m_callback) Message id: [72378], Invoking Callback with args: ["ok", "Message delivered successfully", "nil"]
[----] I, [2015-08-27T16:12:33.769716 #14703:110c808]  INFO -- : MIQ(MiqQueue.put)        Message id: [72489],  id: [], Zone: [default], Role: [], Server: [], Ident: [generic], Target id: [], Instance id: [99], Task id: [], Command: [TemplateVmware.classify_with_parent_folder_path], Timeout: [600], Priority: [200], State: [ready], Deliver On: [], Data: [], Args: [true]
[----] I, [2015-08-27T16:12:33.906265 #14335:bef014]  INFO -- : MIQ(Event.raise_evm_event): Event Raised [assigned_company_tag]
[----] I, [2015-08-27T16:12:33.929803 #14335:bef014]  INFO -- : MIQ(Event.raise_evm_event): Alert for Event [assigned_company_tag]
[----] I, [2015-08-27T16:12:33.930028 #14335:bef014]  INFO -- : MIQ(MiqAlert.evaluate_alerts) [assigned_company_tag] Target: VmVmware Name: [dafna_win7], Id: [188]
[----] I, [2015-08-27T16:12:33.954974 #14335:bef014]  INFO -- : MIQ(Vm-classify_with_parent_folder_path) Classifying VM: [dafna_win7] with Category: [folder_path_yellow => Parent Folder Path (Hosts & Clusters)], Entry: [datacenters => Datacenters]
[----] I, [2015-08-27T16:12:33.961169 #14703:110c808]  INFO -- : MIQ(MiqQueue.put)        Message id: [72490],  id: [], Zone: [default], Role: [], Server: [], Ident: [generic], Target id: [], Instance id: [109], Task id: [], Command: [TemplateVmware.classify_with_parent_folder_path], Timeout: [600], Priority: [200], State: [ready], Deliver On: [], Data: [], Args: [true]
[----] I, [2015-08-27T16:12:34.014610 #14335:bef014]  INFO -- : MIQ(Event.raise_evm_event): Event Raised [assigned_company_tag]
[----] I, [2015-08-27T16:12:34.038713 #14335:bef014]  INFO -- : MIQ(Event.raise_evm_event): Alert for Event [assigned_company_tag]
[----] I, [2015-08-27T16:12:34.038926 #14335:bef014]  INFO -- : MIQ(MiqAlert.evaluate_alerts) [assigned_company_tag] Target: VmVmware Name: [dafna_win7], Id: [188]
[----] I, [2015-08-27T16:12:34.039462 #14335:bef014]  INFO -- : MIQ(MiqQueue.delivered)  Message id: [72324], State: [ok], Delivered in [0.344642429] seconds
[----] I, [2015-08-27T16:12:34.103304 #14703:110c808]  INFO -- : MIQ(MiqQueue.put)        Message id: [72491],  id: [], Zone: [default], Role: [], Server: [], Ident: [generic], Target id: [], Instance id: [113], Task id: [], Command: [TemplateVmware.classify_with_parent_folder_path], Timeout: [600], Priority: [200], State: [ready], Deliver On: [], Data: [], Args: [true]
[----] I, [2015-08-27T16:12:34.103420 #15605:33a810]  INFO -- : MIQ(MiqQueue.get_via_drb) Message id: [72325], MiqWorker id: [174], Zone: [default], Role: [], Server: [], Ident: [generic], Target id: [], Instance id: [227], Task id: [], Command: [VmVmware.classify_with_parent_folder_path], Timeout: [600], Priority: [200], State: [dequeue], Deliver On: [], Data: [], Args: [true], Dequeued in: [35.36570354] seconds
[----] I, [2015-08-27T16:12:34.103554 #15605:33a810]  INFO -- : MIQ(MiqQueue.deliver)    Message id: [72325], Delivering...
[----] I, [2015-08-27T16:12:34.120072 #15605:33a810]  INFO -- : MIQ(Vm-classify_with_parent_folder_path) Classifying VM: [dajo-twc] with Category: [folder_path_blue => Parent Folder Path (VMs & Templates)], Entry: [datacenters:cfme:vm => Datacenters/CFME/vm]
[----] I, [2015-08-27T16:12:34.203100 #14703:110c808]  INFO -- : MIQ(MiqQueue.put)        Message id: [72492],  id: [], Zone: [default], Role: [], Server: [], Ident: [generic], Target id: [], Instance id: [128], Task id: [], Command: [TemplateVmware.classify_with_parent_folder_path], Timeout: [600], Priority: [200], State: [ready], Deliver On: [], Data: [], Args: [true]
[----] I, [2015-08-27T16:12:34.205921 #15605:33a810]  INFO -- : MIQ(Event.raise_evm_event): Event Raised [assigned_company_tag]
[----] I, [2015-08-27T16:12:34.230376 #15605:33a810]  INFO -- : MIQ(Event.raise_evm_event): Alert for Event [assigned_company_tag]
[----] I, [2015-08-27T16:12:34.230576 #15605:33a810]  INFO -- : MIQ(MiqAlert.evaluate_alerts) [assigned_company_tag] Target: VmVmware Name: [dajo-twc], Id: [227]
[----] I, [2015-08-27T16:12:34.244900 #14335:bef014]  INFO -- : MIQ(MiqQueue.get_via_drb) Message id: [72327], MiqWorker id: [173], Zone: [default], Role: [], Server: [], Ident: [generic], Target id: [], Instance id: [228], Task id: [], Command: [VmVmware.classify_with_parent_folder_path], Timeout: [600], Priority: [200], State: [dequeue], Deliver On: [], Data: [], Args: [true], Dequeued in: [35.407813228] seconds
[----] I, [2015-08-27T16:12:34.245068 #14335:bef014]  INFO -- : MIQ(MiqQueue.deliver)    Message id: [72327], Delivering...
[----] I, [2015-08-27T16:12:34.256906 #15605:33a810]  INFO -- : MIQ(Vm-classify_with_parent_folder_path) Classifying VM: [dajo-twc] with Category: [folder_path_yellow => Parent Folder Path (Hosts & Clusters)], Entry: [datacenters => Datacenters]
[----] I, [2015-08-27T16:12:34.261822 #14335:bef014]  INFO -- : MIQ(Vm-classify_with_parent_folder_path) Classifying VM: [dajo-twc2] with Category: [folder_path_blue => Parent Folder Path (VMs & Templates)], Entry: [datacenters:cfme:vm => Datacenters/CFME/vm]
[----] I, [2015-08-27T16:12:34.360645 #14703:110c808]  INFO -- : MIQ(MiqQueue.put)        Message id: [72493],  id: [], Zone: [default], Role: [], Server: [], Ident: [generic], Target id: [], Instance id: [131], Task id: [], Command: [TemplateVmware.classify_with_parent_folder_path], Timeout: [600], Priority: [200], State: [ready], Deliver On: [], Data: [], Args: [true]
[----] I, [2015-08-27T16:12:34.522698 #15605:33a810]  INFO -- : MIQ(Event.raise_evm_event): Event Raised [assigned_company_tag]
[----] I, [2015-08-27T16:12:34.522714 #14335:bef014]  INFO -- : MIQ(Event.raise_evm_event): Event Raised [assigned_company_tag]
[----] I, [2015-08-27T16:12:34.545283 #14335:bef014]  INFO -- : MIQ(Event.raise_evm_event): Alert for Event [assigned_company_tag]
[----] I, [2015-08-27T16:12:34.545410 #15605:33a810]  INFO -- : MIQ(Event.raise_evm_event): Alert for Event [assigned_company_tag]
[----] I, [2015-08-27T16:12:34.545548 #14335:bef014]  INFO -- : MIQ(MiqAlert.evaluate_alerts) [assigned_company_tag] Target: VmVmware Name: [dajo-twc2], Id: [228]
[----] I, [2015-08-27T16:12:34.545574 #15605:33a810]  INFO -- : MIQ(MiqAlert.evaluate_alerts) [assigned_company_tag] Target: VmVmware Name: [dajo-twc], Id: [227]
[----] I, [2015-08-27T16:12:34.546099 #15605:33a810]  INFO -- : MIQ(MiqQueue.delivered)  Message id: [72325], State: [ok], Delivered in [0.442536869] seconds
[----] I, [2015-08-27T16:12:34.570475 #14335:bef014]  INFO -- : MIQ(Vm-classify_with_parent_folder_path) Classifying VM: [dajo-twc2] with Category: [folder_path_yellow => Parent Folder Path (Hosts & Clusters)], Entry: [datacenters => Datacenters]
Comment 2 Dave Johnson 2015-09-03 12:56:19 EDT
Blair, can you please retest this with the new rhev environments.
Comment 3 Brandon Dunne 2016-01-18 10:13:53 EST
As far as I know, VM-to-VM cloning is still not supported on RHEV.  These buttons should be disabled in our UI for RHEV VMs.
Comment 5 Harpreet Kataria 2016-01-20 09:39:34 EST
Roman,

I think you are already fixing cloning button in https://github.com/ManageIQ/manageiq/pull/5884 see if the same fix applies to this BZ. Let me know if you have questions.

Thanks,
~Harpreet
Comment 6 Shveta 2016-04-18 21:13:39 EDT
RHEV VM's don't have the cloning option anymore.
Verified in 5.6.0.1-beta2.20160413141124_e25ac0e
Comment 7 Shveta 2016-04-18 21:13 EDT
Created attachment 1148308 [details]
cloning
Comment 9 errata-xmlrpc 2016-06-29 10:59:22 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2016:1348

Note You need to log in before you can comment on or make changes to this bug.